﻿/* ユーストップ画面_注目の求人 専用CSS */
/* SP用 */
@media (max-width: 767px) {
    .contents_list li {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

/* PC用 */
@media (min-width: 768px) {
    .contents_list li {
        /* 既存のPCスタイルを維持 */
        text-align: center; /* 画像を中央揃え */
    }

    .contents_list li img {
        vertical-align: middle;
    }
}